.circle{
    padding-top:10px;
    margin: 5px;
    width:50px;
    height:50px;
    border-radius:50%;
    justify-content: center;
    display: flex;
    background-color: gray;
}

.closeButton{
    position: absolute;
    margin-left: 407px;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    height: 40px;
    width: 40px;
    background-color: #ffffff99;
    border-radius: 36px;
    margin-top: -438px;
   
}

.button{
    outline: none;
    border: none;
    :focus {
        outline: 0 !important;
    }

}